128

下载了 ETH 钱包,但无法使用

qiudaoyu · 于 发布 · 最后由 ajian1984回复 · 103 次阅读

下载了ETH wallet 但一直显示连接中ing

还有总提示
checksum mismatch in downloaded node
please install the geth node versoin 1.8.23 manually

  • 128
    ajian1984
    1. 提示的意思是该 Ethereum Wallet 用的 Geth 内核版本比较老了,你要手动下载较新的版本
    2. Ethereum Wallet 已经停止运营了,我们不推荐您继续使用。最好是直接换成 Geth